Bug 477872 - Automate rhq-988 (Config change detection)
Automate rhq-988 (Config change detection)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Weiss
Brandon Perkins
:
Depends On:
Blocks: 476689
  Show dependency treegraph
 
Reported: 2008-12-24 11:10 EST by Jeff Weiss
Modified: 2014-11-09 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 14:45:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2008-12-24 11:10:09 EST
We can do this by grabbing the agent's install dir from the Monitor/Tables tab.  ssh to the agent box, update a config file.  Wait whatever interval then check the config history to see if there's anything new.

Note You need to log in before you can comment on or make changes to this bug.